import 'package:fis_jsonrpc/rpc.dart';

class GetRemoteLogToClientNotificationHandler
    extends NotificationHandler<GetRemoteLogToClientNotification> {
  GetRemoteLogToClientNotificationHandler()
      : super(NotificationTypeEnum.GetRemoteLogToClientNotification);

  @override
  void execute(GetRemoteLogToClientNotification message) {
    super.execute(message);
  }
}
